| Version: 3.0.5

Enumerations
dirctrl.h File Reference

## Enumerations
enum | { wxDIRCTRL_DIR_ONLY = 0x0010 , wxDIRCTRL_SELECT_FIRST = 0x0020 , wxDIRCTRL_SHOW_FILTERS = 0x0040 , wxDIRCTRL_3D_INTERNAL = 0x0080 , wxDIRCTRL_EDIT_LABELS = 0x0100 , wxDIRCTRL_MULTIPLE = 0x0200 }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
wxDIRCTRL_DIR_ONLY |
wxDIRCTRL_SELECT_FIRST |
wxDIRCTRL_SHOW_FILTERS |
wxDIRCTRL_3D_INTERNAL |
wxDIRCTRL_EDIT_LABELS |
wxDIRCTRL_MULTIPLE |